NetResults Tracker Knowledge Base Article
Firefox 60+ Support
Article ID  521
Article Type  Procedures / Documentation
Product  NetResults Tracker
Oldest Version  7.0.0
Newest Version  Latest Release
Publication Date  05/10/2018 10:46:31 AM
Last Updated  09/05/2018 02:13:23 PM
Warnings
None
Description
This article provides information about Tracker support of the Firefox web browser version 60 and newer (Firefox 62 is the latest release).

Firefox 60 and newer and Firefox ESR 60 are officially supported for use with NetResults Tracker.

For cloud customers (Tracker installed on NetResults' servers), no action needs to be taken.

For on-premises customers (Tracker installed on your servers) using version 7.0.0 or newer, no action needs to be taken.

For on-premises customers (Tracker installed on your servers) using version 6.7.4, please upgrade to the latest Tracker version to add support for Firefox 60+ as well as the latest Tracker features and fixes. Users who are upgraded to Firefox 61 or newer will be unable to login to Tracker. Firefox ESR users upgraded to ESR 60 will be prompted with a warning that the browser is not supported. Users can click through the warning to login to Tracker. Users of the 32-bit version who are upgraded to ESR 60 will be unable to run charts (Metrics) until Tracker is upgraded.

For on-premises customers (Tracker installed on your servers) using version 6.7.3, please upgrade to the latest Tracker version to add support for Firefox 60+ or ESR 60 as well as the latest Tracker features and fixes.

Workaround
None